path: /build/build/consul_exporter-bin-app-metrics-0.11.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-metrics/consul_exporter-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-metrics/consul_exporter-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/consul_exporter-bin && luet-portage
    --dir /pkgdir/consul_exporter-bin app-metrics/consul_exporter-bin && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2de73d71faad1b6661c65357c292c490ee65618b2f52c1da71232d49f2241124
  package:
    name: consul_exporter-bin
    version: 0.11.0
    category: app-metrics
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Exporter for Consul metrics
    uri:
    - https://github.com/prometheus/consul_exporter
    license: Apache-2.0
    buildtimestamp: 2024-02-11 11:10:54.942196558 +0000 UTC m=+105.779703569
    labels:
      DEPEND: sys-apps/shadow
      IUSE: amd64 arm64
      emerge.packages: app-metrics/consul_exporter-bin
      kit: core-server-kit
      original.package.name: app-metrics/consul_exporter-bin
      original.package.slot: "0"
      original.package.version: 0.11.0
    treedir: /build/packages
  package_dir: /pkgdir/consul_exporter-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 409612aa1b51088b2e52c224cbbb6c37458af07e3ec7991ada0c2a849603253c
compressiontype: zstd
files:
- etc/conf.d/consul_exporter
- etc/init.d/consul_exporter
- usr/bin/consul_exporter
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/BUILD_TIME
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/CATEGORY
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/CBUILD
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/CFLAGS
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/CHOST
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/CONTENTS
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/COUNTER
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/CXXFLAGS
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/DEFINED_PHASES
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/DEPEND
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/DESCRIPTION
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/EAPI
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/FEATURES
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/HOMEPAGE
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/INHERITED
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/IUSE
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/IUSE_EFFECTIVE
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/KEYWORDS
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/LDFLAGS
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/LICENSE
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/NEEDED
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/PF
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/SIZE
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/SLOT
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/USE
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/consul_exporter-bin-0.11.0.ebuild
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/environment.bz2
- var/db/pkg/app-metrics/consul_exporter-bin-0.11.0/repository
- var/lib/consul_exporter/.keep_app-metrics_consul_exporter-bin-0
- var/log/consul_exporter/.keep_app-metrics_consul_exporter-bin-0
package_cacheimage: ""
runtime:
  name: consul_exporter-bin
  version: 0.11.0
  category: app-metrics
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Exporter for Consul metrics
  uri:
  - https://github.com/prometheus/consul_exporter
  license: Apache-2.0
  labels:
    DEPEND: sys-apps/shadow
    IUSE: amd64 arm64
    emerge.packages: app-metrics/consul_exporter-bin
    kit: core-server-kit
    original.package.name: app-metrics/consul_exporter-bin
    original.package.slot: "0"
    original.package.version: 0.11.0
